@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* General CSS start */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

body {
    margin: 0;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    display: inline-block;
    text-decoration: none;
    outline: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    transition: all 0.3s linear;
}

img {
    -ms-interpolation-mode: bicubic;
    height: auto;
    vertical-align: middle;
    transition: all 0.3s linear;
    max-width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

::-webkit-input-placeholder {
    color: #230C36;
}

::-moz-placeholder {
    color: #230C36;
    opacity: 1;
}

::-ms-input-placeholder {
    color: #230C36;
    opacity: 1;
}

button::-moz-focus-inner {
    border: 0;
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

input[type="text"],
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="url"],
select,
textarea {
    width: 100%;
    border: 0;
    border-radius: 0px;
    padding: 0px;
    background-color: transparent;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=submit],
input[type=button] {
    cursor: pointer;
    border: 0;
}

input:focus {
    outline: none;
}

label {
    display: inline-block;
    line-height: 1.5;
    vertical-align: middle;
}

textarea {
    overflow: auto;
    resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

p {
    font-size: 15px;
    font-weight: 400;
    line-height: 150%;
    color: #230C36;
    margin: 0;
    padding: 0;
}

/* General CSS end */

/* Common css start */
.container {
    max-width: 1730px;
    width: 100%;
    padding: 0 25px;
    margin: 0 auto;
}

.h1 {
    font-weight: 700;
    line-height: 131%;
    font-size: clamp(19px, 3.75vw, 72px);
    color: #230C36;
}

.h2 {
    font-weight: 700;
    line-height: 131%;
    font-size: clamp(24px, 2.5vw, 48px);
    color: #230C36;
}

.h3 {
    font-weight: 700;
    line-height: 131%;
    font-size: clamp(18px, 1.875vw, 36px);
}

.h4 {
    font-weight: 600;
    line-height: 131%;
    font-size: clamp(14px, 1.458vw, 28px);
}

.h5 {
    font-family: 'Inter';
    font-weight: 500;
    line-height: 131%;
    font-size: 24px;
}

/* Common css end */
/* Header section start */
header {
    padding: 23px 0;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 99;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .logo a {
    display: block;
}

.header .logo img {
    max-width: 290px;
    height: auto;
    display: block;
}

.header .contact-number>a {
    font-size: 18px;
    font-weight: 700;
    line-height: 120%;
    background-color: #54257B;
    color: #ffffff;
    border-radius: 4px;
    padding: 13px 15px;
    display: inline-block;
    text-decoration: underline;
    transition: all 0.2s linear;
}

.header .contact-number>a:hover {
    background-color: #FFD400;
}

.header .contact-number>a img {
    display: none;
}

/* Header section end */

/* Banner section start */
.banner {
    padding: clamp(32px, 2.396vw, 46px) 0;
    background-image: url('../images/banner-img.jpg');
    background-blend-mode: multiply;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.banner.banner-lf1 {
    padding: clamp(32px, 5.208vw, 100px) 0;
}

.banner::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.27);
    height: 100%;
    z-index: -1;
}

.banner-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.banner-inner .banner-content {
    width: 54%;
}

.banner-inner .banner-content .h1 {
    max-width: 846px;
    color: #fff;
    text-transform: capitalize;
}

.relief-box h4.h3 {
    margin: 24px 0;
}

.banner-form {
    width: 46%;
}

.banner-inner .banner-content p {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    line-height: 125%;
    font-size: 16px;
    color: #ffffff;
}

.banner-inner .banner-form .debt-form {
    width: 100%;
    max-width: 661px;
    margin: 0 0 0 auto;
    position: relative;
    background: #ffffff;
    border-radius: 13px;
}

.banner-inner .banner-form .debt-form .h3 {
    text-align: center;
    color: #fff;
}

.banner-lf1 .banner-inner .banner-form .debt-form .h3 {
    font-size: clamp(20px, 1.875vw, 36px);
}

strong.bold {
    font-weight: 900;
}

.yellow {
    color: #FFD400;
}

.banner-inner .banner-form .form-group {
    position: relative;
    width: 100%;
}

.banner-inner .banner-form .col-6 {
    width: calc(50% - 14px);
}

.banner-inner .banner-form .form-group .down-arrow {
    position: absolute;
    content: '';
    background-image: url('../images/down_arrow.svg');
    width: 16px;
    height: 9px;
    top: calc(50% - 4.5px);
    right: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    pointer-events: none;
}

.select-icon {
    position: relative;
}

.banner-inner .banner-form .form-group .focus-location {
    position: absolute;
    content: '';
    background-image: url('../images/focus.svg');
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
    right: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    pointer-events: none;
}

.banner-form-d p {
    font-size: 14px;
    font-weight: 400;
    line-height: 131%;
    color: #230C36;
    text-align: justify;
}


.banner-form-d p>a {
    font-weight: 600;
    color: #54257B;
    transition: all 0.3s linear;
    border-bottom: 1px solid #54257B;
}

.banner-form-d p>a:hover {
    color: #FFD400;
}

.banner-inner .banner-form .form-group input,
.banner-inner .banner-form .form-group select {
    padding: 19px;
    font-weight: 400;
    line-height: 131%;
    font-size: 18px;
    color: #230C36;
    background-color: #ffffff;
    appearance: none;
    border: solid 1px #230C36;
    border-radius: 8px;
    outline: 0;
}

.banner-inner .banner-form .form-group select {
    cursor: pointer;
}

.banner-inner .banner-form .form-group input.error+label.error,
.banner-inner .banner-form .form-group select.error+label.error,
.banner-inner .banner-form .check-box label.error,
.banner-form-d .main_step_form_content .field-group .error,
.banner-inner .banner-form .check-box span.error {
    position: absolute;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    line-height: 125%;
    font-size: 14px;
    color: #ff0000;
    bottom: -20px;
    left: 0;
    display: none;
}

.banner-inner .banner-form .form-btn .get-help-now-btn {
    background-color: #54257B;
    padding: 20px;
    width: 100%;
    font-family: "Inter", sans-serif;
    font-weight: 700;
    line-height: 131%;
    font-size: 18px;
    color: #ffffff;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin: 26px 0;
    transition: all 0.3s linear;
    height: 64px;
    cursor: pointer;
}

.banner-inner .banner-form .form-btn .get-help-now-btn:focus,
.banner-inner .banner-form .form-btn .get-help-now-btn:hover {
    background-color: #FFD400;
}

.banner-inner .banner-form .terms>p {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    line-height: 125%;
    font-size: 12px;
    margin-top: 16px;
    color: #ffffff;
    text-align: justify;
}

.start-living {
    padding: 23px 15px;
    background: #54257B;
    border-radius: 13px 13px 0 0;
}

.banner-form-d {
    padding: 24px 28px;
}

.banner-lf1 .banner-form-d {
    padding: 30px 28px;
}

label.full_name {
    font-size: 18px;
    font-weight: 600;
    color: #230C36;
    margin-bottom: 12px;
    line-height: 131%;
}

input#vehicle3 {
    height: 24px;
    width: 24px;
    border-radius: 4px;
    border: solid 1px #230C36;
}

.form-name-email-row {
    display: flex;
    align-content: center;
    gap: 26px 24px;
    flex-wrap: wrap;
}

.banner-form-d h3 {
    font-size: clamp(20px, 1.458vw, 28px);
    font-weight: 700;
    line-height: 130%;
    color: #230C36;
    text-align: center;
}

.banner-inner .multy-step-form .next-btn {
    outline: 0;
    border: 0;
    background-color: #54257B;
    padding: 20px;
    width: 100%;
    font-family: "Inter", sans-serif;
    font-weight: 700;
    line-height: 131%;
    font-size: 18px;
    color: #ffffff;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin: 26px 0;
    transition: all 0.3s linear;
    height: 64px;
    cursor: pointer;
}

.banner-inner .multy-step-form .next-btn:focus,
.banner-inner .multy-step-form .next-btn:hover {
    background-color: #FFD400;
}

.banner-form-d .main_step_form_content {
    margin: 38px 0;
}

.banner-form-d .main_step_form_content .field-group {
    margin-bottom: 38px;
    position: relative;
}

.banner-form-d .main_step_form_content .field-group:last-child {
    margin-bottom: 0;
}

.banner-form-d .main_step_form_content input,
.banner-form-d .main_step_form_content textarea {
    width: 100%;
    padding: 19px;
    font-weight: 400;
    line-height: 131%;
    font-size: 18px;
    color: #230C36;
    background-color: #ffffff;
    appearance: none;
    border: solid 1px #230C36;
    border-radius: 8px;
    outline: 0;
}

.banner-form-d .main_step_form_content textarea {
    max-height: 100px;
}

.banner-form-d .main_step_form_content input[type="range"] {
    border: 0;
    outline: 0;
    background-color: #E6DFED;
    height: 3px;
    border-radius: 80px;
    padding: 0;
    overflow: visible;
}

.banner-form-d .main_step_form_content input[type=range]::-webkit-slider-thumb {
    background: #ffffff;
    border-radius: 50%;
    border: 8px solid #54257B;
    cursor: pointer;
    height: 30px;
    width: 30px;
    margin-top: -6px;
    -webkit-appearance: none;
    position: relative;
    z-index: 100;
    padding: 0;
}

.banner-form-d .main_step_form_content input[type=range]::-moz-range-thumb {
    background: #ffffff;
    border-radius: 50%;
    border: 8px solid #54257B;
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin-top: -6px;
    -webkit-appearance: none;
    position: relative;
    z-index: 100;
    padding: 0;
}

.banner-form-d .main_step_form_content .range-container {
    position: relative;
    padding-top: 50px;
    margin: 0 20px;
}

.banner-form-d .main_step_form_content .range-container .value {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.banner-form-d .main_step_form_content .range-container .value p {
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    color: #230C36;
}

.banner-form-d .main_step_form_content .range-container label {
    font-size: 16px;
    font-weight: 500;
    line-height: 130%;
    text-align: left;
    color: #ffffff;
    background-color: #54257B;
    padding: 8px;
    width: 100px;
    text-align: center;
    border-radius: 12px;
    position: absolute;
    top: -10px;
    left: calc(12% - 50px);
    z-index: 1;
}

.banner-form-d .main_step_form_content .range-container label::after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('../images/Polygon.svg');
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}

.banner-form-d .multy-step-form .tab-pane {
    display: none;
}

.banner-form-d .multy-step-form .tab-pane.active {
    display: block;
}

/* Banner section end */

/* featured section css start */
.featured {
    padding: clamp(32px, 2.604vw, 48px) 0;
}

.featured-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.featured-title {
    width: calc(15% - 1px);
    border-right: solid 2px #230C36;
    padding-right: 48px;
}

.featured-logo-row {
    width: calc(83% - 14px);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* featured section css end */

/* Resolved section css start*/
section.resolved {
    background: #54257B;
    padding: clamp(32px, 4.167vw, 80px) 0 clamp(32px, 2.5vw, 48px) 0;
}

.resolved-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 1px #fff;
    padding-bottom: clamp(24px, 3.177vw, 61px);
}

.resolved-item {
    display: flex;
    justify-content: end;
    gap: 86px;
    width: calc(67% - 11px);
}

.resolved-items-content {
    display: flex;
    align-items: center;
    gap: 12.5px;
}

.resolved-title h2.h2 {
    color: #fff;
    text-transform: capitalize;
}

.resolved-title {
    width: 60%;
}

.resolved-items-content h3.h4 {
    color: #fff;
}

.resolved-item .resolved-items-content img {
    width: 62px;
    height: 62px;
}

.we-tailor-title h2.h2 {
    color: #fff;
    text-align: center;
    padding: clamp(22px, 2.604vw, 50px) 0 clamp(22px, 2.5vw, 48px);
}

.relief-box-row {
    display: flex;
    gap: 26px;
    justify-content: space-between;
}

.relief-box {
    width: 33.33%;
    border-radius: 8px;
    padding: 32px;
    color: #54257B;
}

.relief-box-row .relief-box:nth-child(3n + 1) {
    background: #D4C1E3;
}

.relief-box-row .relief-box:nth-child(3n + 2) {
    background: #EFEBD7;
}

.relief-box-row .relief-box:nth-child(3n + 3) {
    background: #F0F0F0;
}

.relief-box p {
    font-size: 19px;
    line-height: 163%;
}

/* Resolved section css end*/

/* testimonials section css start */
.test-left-content ul.test-list li {
    list-style-image: url(../images/check.svg);
    margin-left: 7px;
    font-size: clamp(12px, 1vw, 18px);
    font-weight: 600;
    color: #230C36;
    line-height: 131%;
    list-style-position: inside;
}

strong.bold-700 {
    font-weight: 700;
}

.test-left-content ul.test-list {
    padding: 30px 0;
    display: flex;
    gap: 25px;
}

.testimonials {
    padding: clamp(32px, 5.208vw, 100px) 0;
}

.test-left-content h3 {
    font-size: clamp(20px, 2.083vw, 40px);
    font-weight: 400;
    line-height: 131%;
    color: #230C36;
}

.magenta {
    color: #54257B;
}

.testimonials-slider h3 {
    padding: 25px 0;
    font-size: clamp(18px, 1.667vw, 32px);
    font-weight: 500;
    font-style: italic;
    color: #301559;
    line-height: 161%;
}

.testimonials-slider h4 {
    font-size: 24px;
    font-weight: 600;
    color: #301559;
    line-height: 161%;
    margin-bottom: 29px;
}

.test-left-content {
    padding-bottom: clamp(24px, 2.083vw, 40px);
}

.testimonials-slider-main button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
    display: none !important;
}

.testimonials-slider-main ul.slick-dots {
    display: flex;
    gap: 8px;
    margin-top: 12px;
}

.testimonials-slider-main ul.slick-dots li button {
    font-size: 0;
    height: 13px;
    width: 13px;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    background: #D9D6DC;
    display: block;
}

.testimonials-slider-main ul.slick-dots li.slick-active button {
    width: 34px;
    height: 14px;
    background: #54257B;
    border-radius: 40px;
}

/* testimonials section css end */
/* footer section css stert */
footer.footer {
    padding: clamp(32px, 4.271vw, 82px) 0;
    background: #F9F4FE;
}

.ft-main-row {
    display: flex;
    justify-content: space-between;
    padding-bottom: 80px;
}

.ft-logo {
    width: 31%;
}

.ft-logo img {
    max-width: 378px;
    height: auto;
    display: block;
}

.ft-content p {
    line-height: 230%;
    text-align: justify;
}

.ft-business-hours-row {
    width: calc(60% - 4px);
    display: flex;
    justify-content: space-between;
}

.ft-logo p.copy-right {
    margin: 24px 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
}

.ft-main-row p {
    font-size: 18px;
    line-height: 150%;
}

li.day-list {
    display: flex;
    padding: 8px 26px 8px 24px;
}

.ft-business h4 {
    font-size: 18px;
    font-weight: 600;
    color: #230C36;
    line-height: 150%;
    margin-bottom: 14px;
}

.ft-business a {
    font-size: 18px;
    font-weight: 400;
    color: #230C36;
    line-height: 150%;
    transition: all 0.3s linear;
}

.ft-business a:hover {
    color: #FFD400;
}

ul.hours-day-list li.day-list:not(:last-of-type) {
    margin-bottom: 14px;
}

ul.hours-day-list li.day-list p:first-child {
    width: 174px;
}

ul.hours-day-list li.current-day {
    background: #54257B;
}

ul.hours-day-list li.closed-day {
    background: #EEE6F5;
}

ul.hours-day-list li.current-day p {
    color: #fff;
}

.ft-business.links a {
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
}

.ft-business.links a:last-child {
    margin-bottom: 0;
}

.ft-content p:not(:last-of-type) {
    margin-bottom: 32px;
}

/* footer section css end */

.check-box {
    display: flex;
    align-items: start;
    gap: 10px;
    margin: 15px 0 15px 3px;
    position: relative;
}

.check-box input {
    margin-top: 2px;
    cursor: pointer;
}

.banner-inner .banner-form .check-box label.error,
.banner-inner .banner-form .check-box span.error {
    left: 23px;
    bottom: -23px;
}

/* Terms page section start */
.privacy-terms-banner {
    /* background-image: '{{ asset("images/terms-banner.png") }}'; */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: clamp(200px, 36.458vw, 700px);
    display: flex;
    align-items: center;
}

.privacy-terms-banner .h1 {
    color: #ffffff;
    position: relative;
    padding-left: 20px;
    font-size: clamp(32px, 3.333vw, 64px);
    text-transform: uppercase;
}

.privacy-terms-banner .h1:before {
    position: absolute;
    content: '';
    border-left: 5px solid #FFD400;
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 5px;
}

.privacy-terms-inner {
    padding: clamp(24px, 2.604vw, 50px) 0;
}

.space {
    padding: 20px 0 30px !important;
}

.privacy-terms-inner p,
.privacy-terms-inner ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #000;
}

.privacy-terms-inner p,
.privacy-terms-inner ul {
    padding-bottom: 20px;
}

.privacy-terms-inner p>a {
    color: #54257B;
    font-weight: 600;
    transition: all 0.3s linear;
}

.privacy-terms-inner p>a:hover {
    color: #FFD400;
}

.privacy-terms-inner p:last-child {
    padding-bottom: 0;
}

.privacy-terms-inner ul li {
    list-style-type: disc;
    margin-left: 40px;
}

.privacy-terms-inner .h5 {
    padding: 8px 0 16px;
    line-height: 130%;
}

.privacy-terms-inner .h5:last-child {
    padding-bottom: 0;
}

/* Terms page section end */

/* Thank you page main section start */
.thank-you-page {
    padding: clamp(50px, 7.813vw, 150px) 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thank-you-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    text-align: center;
}

.thank-you-inner h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 125%;
    margin-bottom: 24px;
}

.thank-you-inner p {
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-bottom: 24px;
}

.thank-you-inner .return-btn {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #54257B;
    background-color: #FFFFFF;
    border: 3px solid #54257B;
    border-radius: 50px;
    padding: 15px 30px;
    margin-top: 10px;
    transition: all 0.3s linear;
}

.thank-you-inner .return-btn:hover {
    background-color: #54257B;
    color: #ffffff;
}

/* Thank you page main section end */

/* Partners list section start */
.partners-sec {
    max-width: 1160px;
    margin: 25px auto;
    border: 5px solid #54257B;
    border-radius: 25px;
}

.partners-list {
    padding: 20px 0;
}

.partners-list .h4 {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid #54257B;
    margin: 20px 0 10px;
    font-size: 30px;
}

.partners-list ul {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 16px;
    padding: 15px 10px;
}

.partners-list ul li {
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    position: relative;
    padding-left: 35px;
}

.partners-list ul li::before {
    content: '';
    position: absolute;
    left: 0px;
    background-image: url(../images/angle-right-solid.svg);
    width: 18px;
    height: 18px;
    background-size: 14px 14px;
    top: 1px;
    background-repeat: no-repeat;
    border: 1px solid black;
    border-radius: 8px;
    background-position: center;
}

/* Partners list section start */

.new-thank-you-page {
    padding: clamp(32px, 4.861vw, 70px) 0;
}

.new-thank-you-page .inner-sec {
    max-width: 83%;
    margin: 0 auto;
    text-align: center;
}

.new-thank-you-page h1 {
    font-size: 48px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 24px;
}

.new-thank-you-page p {
    font-size: 26px;
    font-weight: 600;
    line-height: 160%;
    margin-bottom: clamp(32px, 4.861vw, 70px);
}

.new-thank-you-page p .italic{
    font-style: italic;
}

.new-thank-you-page .inner-box {
    padding: 54px 0;
    border: 4px solid #54257B;
    border-radius: 32px;
    background-color: #FDF9FF;
}

.new-thank-you-page ul {
    margin-bottom: 32px;
}

.new-thank-you-page ul li,
.new-thank-you-page .inner-box p {
    font-size: 24px;
    font-weight: 400;
    line-height: 160%;
    list-style-type: disc;
    list-style-position: inside;
}

.new-thank-you-page ul li span,
.new-thank-you-page .inner-box p span {
    color: #54257B;
    font-weight: 700;
}

.new-thank-you-page .inner-box p {
    max-width: 564px;
    margin: 0 auto;
    margin-bottom: 32px;
}

.new-thank-you-page h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 32px;
    text-decoration: underline;
    text-underline-offset: 8px;
    color: #230C36;
}

.new-thank-you-page a {
    font-size: 26px;
    font-weight: 700;
    line-height: 130%;
    background-color: #FDD301;
    border: 2px solid #54257B;
    color: #54257B;
    border-radius: 10px;
    padding: 20px 70px;
    display: inline-block;
    transition: all 0.2s linear;
    text-transform: capitalize;
}

.new-thank-you-page a:hover {
    background-color: #54257B;
    color: #FDD301;
}

/* Loader css start */
/* Add this to your CSS file or style tag */
.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(186 186 186 / 80%);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader-box {
    width: 350px;
    height: 200px;
    background-color: #ffffff;
    position: absolute;
    top: calc(50% - 100px);
    left: calc(50% - 175px);
    border-radius: 5px;
}

.loader {
    border: 8px solid #c0bfbf;
    border-top: 8px solid #54257B;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 50px);
}

.loader-box p {
    font-size: 18px;
    line-height: 150%;
    position: absolute;
    top: calc(50% + 30px);
    left: 0;
    right: 0;
    text-align: center;
    font-weight: 600;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Loader css end */

/* Media Query start */
@media only screen and (max-width:1366px) {
    .featured-logo {
        width: 15%;
    }

    .featured-logo img {
        width: 100%;
        object-fit: scale-down;
    }

    .relief-box h4.h3 {
        margin: 16px 0;
    }

    .relief-box {
        padding: 20px;
    }

    .test-left-content ul.test-list li {
        padding: 0px;
    }

    .test-left-content ul.test-list {
        padding: 20px 0;
    }

    .ft-business-hours-row {
        width: calc(63% - 4px);
    }

    .testimonials-slider h3 {
        padding: 15px 0;
    }

    .testimonials-slider h4 {
        font-size: 18px;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width:1280px) {
    .ft-main-row {
        padding-bottom: 0px;
        flex-wrap: wrap;
        gap: 30px;
    }

    .ft-logo {
        width: 100%;
    }

    .ft-business-hours-row {
        width: 100%;
        margin-bottom: 30px;
    }

    .banner-inner .banner-form .form-group input,
    .banner-inner .banner-form .form-group select {
        font-size: 16px;
        padding: 15px;
    }

    .banner-form-d .main_step_form_content input,
    .banner-form-d .main_step_form_content textarea {
        font-size: 16px;
        padding: 15px;
    }

    .banner-form-d .main_step_form_content .field-group {
        margin-bottom: 30px;
    }

    .banner-form-d .main_step_form_content {
        margin: 30px 0;
    }
}

@media only screen and (max-width:1199px) {
    .banner-inner {
        flex-wrap: wrap;
        gap: 30px;
    }

    .banner-inner .banner-content .h1 {
        max-width: 100%;
        text-align: center;
    }

    .banner-inner .banner-content {
        width: 100%;
    }

    .banner-inner .banner-form {
        width: 80%;
        margin: 0 auto;
    }

    .banner-inner .banner-form .debt-form {
        max-width: 100%;
    }

    label.full_name {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .relief-box h4.h3 {
        margin: 10px 0;
    }

    .relief-box p {
        font-size: 15px;
    }

    .test-left-content ul.test-list {
        gap: 20px;
    }

    .testimonials-slider-main .testimonials-slider img {
        width: 24px;
        height: 24px;
    }

    .ft-content p {
        line-height: 180%;
    }

    .ft-content p:not(:last-of-type) {
        margin-bottom: 24px;
    }

    footer .ft-logo img {
        max-width: 290px;
    }

    .partners-sec {
        max-width: 960px;
    }

    .partners-list ul li {
        font-size: 15px;
        padding-left: 30px;
    }

    .partners-list ul li::before {
        width: 16px;
        height: 16px;
        background-size: 12px 12px;
    }

    .new-thank-you-page .inner-sec {
        max-width: 100%;
    }

    .new-thank-you-page h1 {
        font-size: 42px;
    }

    .new-thank-you-page p {
        font-size: 20px;
    }

    .new-thank-you-page h2 {
        font-size: 26px;
    }

    .new-thank-you-page ul li,
    .new-thank-you-page .inner-box p {
        font-size: 20px;
    }

    .new-thank-you-page .inner-box {
        padding: 40px 0;
    }

    .new-thank-you-page a{
        font-size: 24px;
    }
}

@media only screen and (max-width:991px) {
    .container {
        padding: 0 16px;
    }

    .banner-inner .banner-form {
        width: 100%;
    }

    /* featurd css */
    .featured-row {
        flex-wrap: wrap;
        gap: 24px;
    }

    .featured-title {
        width: 100%;
        border-right: none;
        text-align: center;
        padding: 0;
    }

    .featured-logo-row,
    .test-left-content,
    .testimonials-slider-main {
        width: 100%;
    }

    .resolved-item {
        gap: 32px;
    }

    .resolved-item .resolved-items-content img {
        width: 32px;
        height: 32px;
    }

    .relief-box {
        padding: 16px;
    }

    ul.hours-day-list li.day-list p:first-child {
        width: 120px;
    }

    .ft-main-row p {
        font-size: 16px;
    }

    .featured-title .h2 {
        border-bottom: solid 2px #230C36;
        display: inline-block;
        padding-bottom: 10px;
    }

    .partners-sec {
        max-width: 740px;
    }

    .partners-list ul {
        grid-template-columns: auto auto;
    }

    .partners-list ul li {
        font-size: 15px;
        padding-left: 30px;
    }
}

@media only screen and (max-width:767px) {
    .banner::before {
        background: linear-gradient(179.68deg, #F1F2EC 16.25%, rgba(217, 217, 217, 0) 99.72%);
    }

    .featured-title h2.h2 {
        text-transform: capitalize;
        border: 0;
        padding: 0;
    }

    .banner-inner {
        gap: 14px;
    }

    header {
        padding: 16px 0;
    }

    .header .logo img,
    .ft-logo a img {
        max-width: 151px;
    }

    .header .contact-number>a {
        font-size: 12px;
        padding: 8px;
        display: block;
    }

    .header .contact-number>a span:last-child {
        display: none;
    }

    .header .contact-number>a img {
        display: block;
        width: 18px;
        height: 18px;
    }

    .start-living {
        padding: 14px 10px;
    }

    .banner-inner .banner-form .form-group input.error+label.error,
    .banner-inner .banner-form .form-group select.error+label.error,
    .banner-inner .banner-form .check-box label.error,
    .banner-form-d .main_step_form_content .field-group .error,
    .banner-inner .banner-form .check-box span.error {
        font-size: 12px;
        bottom: -16px;
    }

    .banner-inner .banner-form .form-group .focus-location {
        width: 18px;
        height: 18px;
        top: calc(50% - 9px);
        right: 12px;
    }

    .banner-inner .banner-form .form-group .down-arrow {
        width: 12px;
        right: 12px;
    }

    .banner-form-d p {
        font-size: 12px;
    }

    .banner-inner .banner-content p,
    label.full_name {
        font-size: 14px;
    }

    .banner-inner .banner-content .h1 {
        color: #230C36;
    }

    .banner-inner .banner-form .col-6 {
        width: 100%;
    }

    .banner-inner .banner-form .form-group input,
    .banner-inner .banner-form .form-group select {
        padding: 12px 30px 12px 12px;
        border-radius: 4px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .banner-inner .banner-form .form-btn .get-help-now-btn,
    .banner-inner .multy-step-form .next-btn {
        padding: 14px 16px;
        font-size: 14px;
        margin: 20px 0;
        height: 47px;
    }

    .banner-form-d .main_step_form_content input,
    .banner-form-d .main_step_form_content textarea {
        padding: 12px;
        border-radius: 4px;
    }

    .banner-form-d .main_step_form_content input::placeholder,
    .banner-form-d .main_step_form_content textarea::placeholder {
        font-size: 14px;
    }

    .banner-form-d .main_step_form_content .field-group {
        margin-bottom: 20px;
    }

    .banner-form-d .lock-section label {
        font-size: 14px;
    }

    .banner-form-d .main_step_form_content .range-container label {
        font-size: 14px;
        width: 80px;
        left: calc(14% - 40px);
        top: -5px;
    }

    .banner-form-d .main_step_form_content .range-container .value p {
        font-size: 16px;
    }

    .form-name-email-row {
        gap: 20px;
    }

    .form-name-email-row .form-group {
        width: 100%;
    }

    .banner-form-d {
        padding: 16px;
    }

    .banner-lf1 .banner-form-d {
        padding: 20px 16px;
    }

    /* featured */
    .featured-logo-row {
        flex-wrap: wrap;
        gap: 26px 68px;
        justify-content: center;
    }

    .featured-logo {
        width: 32%;
        text-align: center;
    }

    .featured-logo:last-child {
        width: 50%;
    }

    .resolved-title {
        width: 100%;
    }

    .resolved-items-content img {
        width: 32px;
    }

    .resolved-title h2.h2 {
        max-width: 100%;
        text-align: center;
    }

    .resolved-row {
        flex-wrap: wrap;
        gap: 24px;
    }

    .relief-box-row {
        flex-wrap: wrap;
        gap: 14px;
    }

    .resolved-item {
        width: 100%;
        justify-content: center;
        gap: 26px;
    }

    .relief-box {
        width: 100%;
    }

    .we-tailor-title h2.h2 {
        max-width: 240px;
        margin: 0 auto;
    }

    .test-left-content ul.test-list {
        gap: 10px 15px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .test-left-content ul.test-list li {
        padding: 0px;
        margin-left: 0;
        font-size: 9px;
    }

    .testimonials-slider-main ul.slick-dots li.slick-active button {
        width: 24px;
        height: 8px;
    }

    .testimonials-slider-main ul.slick-dots li button {
        height: 9px;
        width: 9px;
    }

    .relief-box h4.h3 {
        margin: 8px 0;
        font-size: 16px;
    }

    .relief-box {
        padding: 16px;
    }

    .ft-logo {
        width: 100%;
    }

    .ft-business-hours-row {
        width: 100%;
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 20px;
    }

    .ft-business h4 {
        font-size: 15px;
        margin-bottom: 12px;
    }

    .ft-business a {
        font-size: 15px;
    }

    .ft-content p {
        line-height: 160%;
    }

    .ft-content p:not(:last-of-type) {
        margin-bottom: 20px;
    }

    ul.hours-day-list li.day-list p:first-child {
        width: 113px;
    }

    .ft-business {
        width: 100%;
    }

    ul.hours-day-list li.day-list:not(:last-of-type) {
        margin-bottom: 0px;
    }

    li.day-list {
        display: flex;
        padding: 7px 26px 6px 24px;
    }

    .ft-logo p.copy-right {
        margin: 15px 0 10px 0;
        font-size: 12px;
    }

    .ft-main-row p,
    .relief-box p {
        font-size: 12px;
    }

    .ft-content p {
        font-size: 14px;
    }

    .privacy-terms-inner p,
    .privacy-terms-inner ul li {
        font-size: 16px;
    }

    .privacy-terms-inner .h5 {
        font-size: 22px;
    }

    .thank-you-inner .return-btn {
        font-size: 16px;
        padding: 10px 30px;
    }

    .thank-you-inner p {
        font-size: 18px;
    }

    .partners-list .h4 {
        margin: 0;
        font-size: 26px;
    }

    .partners-sec {
        margin: 25px 16px;
    }

    .partners-list ul {
        grid-template-columns: auto;
        padding: 15px 0;
        gap: 12px;
    }

    .testimonials-main .test-left-content .h2 {
        text-align: center;
    }

    .check-box {
        margin: 10px 0 10px 3px;
    }

    .banner-inner .banner-form .check-box label.error,
    .banner-inner .banner-form .check-box span.error {
        bottom: -20px;
    }

    .new-thank-you-page h1 {
        font-size: 24px;
    }

    .new-thank-you-page p {
        font-size: 15px;
    }

    .new-thank-you-page .inner-box {
        border-width: 2px;
        border-radius: 16px;
        padding: 24px 16px;
    }

    .new-thank-you-page h2 {
        font-size: 18px;
        line-height: 150%;
        margin-bottom: 16px;
        text-underline-offset: 6px;
    }

    .new-thank-you-page ul li,
    .new-thank-you-page .inner-box p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .new-thank-you-page ul {
        margin-bottom: 16px;
    }

    .new-thank-you-page .inner-box p {
        margin-bottom: 16px;
    }

    .new-thank-you-page a {
        font-size: 20px;
        padding: 16px 50px;
        border-radius: 8px;
    }

    .loader-box {
        width: 250px;
        height: 150px;
        top: calc(50% - 75px);
        left: calc(50% - 125px);
    }
}

/* Media Query end */